X2Go Bug report logs - #17
LXDE bindings: desktop icons of shared folders do not reliably show the correct icon

version graph

Package: x2golxdebindings; Maintainer for x2golxdebindings is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 11 Sep 2012 07:18:01 UTC

Severity: normal

Tags: pending

Found in version 1.0.1.2

Fixed in version 1.0.2.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
bug#17; Package x2golxdebindings. (Tue, 11 Sep 2012 07:18:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>.

Your message specified a Severity: in the pseudo-header, but the severity value minor was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, normal, minor, wishlist.

(Tue, 11 Sep 2012 07:18:01 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: LXDE bindings: desktop icons of shared folders do not reliably show the correct icon
Date: Tue, 11 Sep 2012 09:16:58 +0200
[Message part 1 (text/plain, inline)]
Package: x2golxdebindings
Severity: minor
Version: 1.0.1.2

In LXDE sessions on Debian squeeze, the desktop icons for shared  
folders are not rendered with the correct icons. The icon shown on  
many systems I see here is the dummy document icon.

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#17; Package x2golxdebindings. (Fri, 21 Sep 2012 21:18:04 GMT) (full text, mbox, link).


Acknowledgement sent to <jameswille@capitalmanagementlenders.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 21 Sep 2012 21:18:05 GMT) (full text, mbox, link).


Message #10 received at 17@bugs.x2go.org (full text, mbox, reply):

From: "Willeford, James"<jameswille@capital.com>
Subject: Waiting to hear from you
Date: Fri, 21 Sep 2012 11:08:47 -0500

Hi,


I hope this e-mail message finds you in good health and please pardon my letter of intent if it did intrude on your privacy. Your contact is based on directive from a private client Mr. John Tsang Chun-wah, based in Hong Kong who intends to invest in your Country. Your high profile position has attracted him and suits his demand. He needs someone with vast experience and capability to handle a good investment portfolio. Figures will be discussed with you as we proceed.


My client seeks to invest in public and private securities in a broad range of areas including real estate, energy, oil and gas, emerging markets and high-technology. Within the technology sector, he focuses on communications, software and digital content and services.


Following the present financial meltdown and weak economic situation in Europe, my client wouldn't want to lose his entire investments in Europe; he wishes to move them to your Country of residence with you as the investment manager. This involves bonds with HypoVereins (UniCredit) Group and La Caixa Bank of Spain.


If this is of interest; kindly provide me with your direct telephone and fax number to ease communication.


Regards,

 

James Willeford
President.
Capital Management Lenders

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#17; Package x2golxdebindings. (Sun, 28 Jul 2013 13:18:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 28 Jul 2013 13:18:01 GMT) (full text, mbox, link).


Message #15 received at 17@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 17-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 17@bugs.x2go.org
Subject: X2Go issue (in src:x2golxdebindings) has been marked as pending for release
Date: Sun, 28 Jul 2013 15:06:53 +0200 (CEST)
tag #17 pending
fixed #17 1.0.2.0
thanks

Hello,

X2Go issue #17 (src:x2golxdebindings) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2golxdebindings.git;a=commitdiff;h=2bec515

The issue will most likely be fixed in src:x2golxdebindings (1.0.2.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 2bec515499195ff73726e176283b92f0cbc221ee
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Sun Jul 28 13:56:00 2013 +0200

    Use generic-icon tag in MIME package xml file to point to the correct icons for shared folders/devices. (Fixes: #17).

diff --git a/debian/changelog b/debian/changelog
index eb3ccbc..8de55d6 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,7 +1,8 @@
 x2golxdebindings (1.0.2.0-0~x2go1) UNRELEASED; urgency=low
 
   * New upstream version (1.0.2.0):
-    - Continue development...
+    - Use generic-icon tag in MIME package xml file to point
+      to the correct icons for shared folders/devices. (Fixes: #17).
   * /debian/control:
     + Add dependency: shared-mime-info.
 


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#17; Package x2golxdebindings. (Sun, 28 Jul 2013 13:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 28 Jul 2013 13:18:02 GMT) (full text, mbox, link).


Message #20 received at 17@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 17-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 17@bugs.x2go.org
Subject: X2Go issue (in src:x2golxdebindings) has been marked as pending for release
Date: Sun, 28 Jul 2013 15:09:30 +0200 (CEST)
tag #17 pending
fixed #17 1.0.2.0
thanks

Hello,

X2Go issue #17 (src:x2golxdebindings) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2golxdebindings.git;a=commitdiff;h=6d4f031

The issue will most likely be fixed in src:x2golxdebindings (1.0.2.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 6d4f031cb799b284f4c21b8795975e14a98bbaaf
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Sun Jul 28 15:09:27 2013 +0200

    /debian/{postinst,postrm}: Update icon caches. (Adds to fixing #17).

diff --git a/debian/changelog b/debian/changelog
index 8de55d6..b891eaf 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -5,6 +5,8 @@ x2golxdebindings (1.0.2.0-0~x2go1) UNRELEASED; urgency=low
       to the correct icons for shared folders/devices. (Fixes: #17).
   * /debian/control:
     + Add dependency: shared-mime-info.
+  * /debian/{postinst,postrm}:
+    + Update icon caches. (Adds to fixing #17).
 
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 31 Dec 2012 16:40:08 +0100
 


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#17; Package x2golxdebindings. (Sun, 28 Jul 2013 13:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 28 Jul 2013 13:18:02 GMT) (full text, mbox, link).


Message #25 received at 17@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 17-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 17@bugs.x2go.org
Subject: X2Go issue (in src:x2golxdebindings) has been marked as closed
Date: Sun, 28 Jul 2013 15:10:10 +0200 (CEST)
close #17
thanks

Hello,

we are very hopeful that X2Go issue #17 reported by you
has been resolved in the new release (1.0.2.0) of the
X2Go source project »src:x2golxdebindings«.

You can view the complete changelog entry of src:x2golxdebindings (1.0.2.0)
below, and you can use the following link to view all the code changes
between this and the last release of src:x2golxdebindings.

    http://code.x2go.org/gitweb?p=x2golxdebindings.git;a=commitdiff;h=11d02d69853c4240094adc8912cd676474c8718a;hp=bfa49ae19a5a05d39927dab0dc01dae998623eaa

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:x2golxdebindings.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:x2golxdebindings
Version: 1.0.2.0
Status: RELEASE
Date: Sun, 28 Jul 2013 15:09:41 +0200
Fixes: 17
Changes: 
 x2golxdebindings (1.0.2.0) RELEASED; urgency=low
 .
   * New upstream version (1.0.2.0):
     - Use generic-icon tag in MIME package xml file to point
       to the correct icons for shared folders/devices. (Fixes: #17).
   * /debian/control:
     + Add dependency: shared-mime-info.
   * /debian/{postinst,postrm}:
     + Update icon caches. (Adds to fixing #17).


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 28 Jul 2013 13:18:03 GMT) (full text, mbox, link).


Marked as fixed in versions 1.0.2.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 28 Jul 2013 13:18:03 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 28 Jul 2013 13:18:03 GMT) (full text, mbox, link).


Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 13:18:04 GMT) (full text, mbox, link).


Message sent on to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#17. (Sun, 28 Jul 2013 13:18:04 GMT) (full text, mbox, link).


Message sent on to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#17. (Sun, 28 Jul 2013 13:18:05 GMT) (full text, mbox, link).


Message sent on to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#17. (Sun, 28 Jul 2013 13:18:05 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Mon, 26 Aug 2013 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Oct 15 04:15:15 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.